.card {
  background-color: white;
  padding: 2em;
  border: 1px solid #eee;
  border-radius: 1em;
  margin-bottom: 1em;
}

.card .title {
  font-size: 1.5em;
  margin-bottom: 1em;
}

.card h4 {
  font-size: 1.25em;
  margin-bottom: .25em;
  text-transform: capitalize;
  font-weight: normal;
}

.card b {
  font-size: 1em;
  font-weight: normal;
}

.card p {
  margin-bottom: .5em;
}

.ability {
  border-bottom: 1px solid #eee;
  padding: 1em 0;
}

.ability:last-child {
  padding-bottom: 0;
}

.card .ability:last-child {
  border-bottom: none;
}
